» Ubuntu » Paket » Paketsökresultat

Sök i specifik svit: [trusty] [trusty-updates] [trusty-backports] [xenial] [xenial-updates] [xenial-backports] [zesty] [zesty-updates] [zesty-backports] [artful]

Sök i alla sviter

Limit search to a specific architecture: [i386] [amd64] [powerpc] [arm64] [armhf] [ppc64el] [s390x]

Vissa resultat har inte visats på grund av sökparametrarna.

Du har sökt efter paket vars namn innehåller libpoppler-dev i svit(en) trusty, alla sektioner och alla arkitekturer. Hittade 1 paket.

Exakta träffar

Paketet libpoppler-dev